Subject: bug#35539: Add more release testing automation for Guix releases

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Fri, 3 May 2019 20:50:07 +0200

On Fri, May 03, 2019 at 12:04:18PM +0200, Ludovic Courtès wrote:
> I agree we need more automation here.  One way to do this would be
> something like ‘make assert-binaries-available’, which checks for
> substitute availability (it could be a prerequisite of ‘make dist’),
> where we’d explicitly check for DEs on x86_64 and i686.  That would be
> an improvement, though it’d still be quite handcrafted.
> 
> Ludo’.

This overlaps with the need for (eventually) a stable branch, I think.

Regards,
Florian